BODY, TD, input, DIV, form, TEXTAREA, center, option, pre, blockquote {font-size:10pt;color:#666666;}
TD {line-height:140%}
P {line-height:140%}
SELECT {font-size:9pt;color:666666;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

A:link    {color:#666666;text-decoration:none;}
A:visited {color:#666666;text-decoration:none;}
A:active  {color:#666666;text-decoration:none;}
A:hover   {color:#444444;text-decoration:none;}

.span_box{
	display:inline-block;
	width:87px;
	line-height:20px;
	text-align:center;
	vertical-align:middle;
	border-style:groove;
	border-width:thin;
	height: 22px;
}

/* ÄÚ¸àÆ® form Å×µÎ¸® */
.line1 {
background-color: #e1e1e1;
padding: 0px;
}

/* ÄÚ¸àÆ® ¼¼·Î¶óÀÎ */
.line2 {
background-color: #EFEFEF;
padding: 0px;
}

/* ÄÚ¸àÆ®, ÀÌ¸§,ºñ¹Ð¹øÈ£ ¹è°æ td »ö */
.list0 {
background-color: #fafafa;
height: 28px;
}
.list1 {
background-color: #FDFDFD;
height: 28px;
}

/* ¹øÈ£ */
.number {
font-size: 11px;
}

.s_input {border:solid 1px #999;background-color:f3f3f3;height:23px}
.input {border:solid 1px #999;background-color:ffffff;height:23px}
.w_textarea {border:solid 1px #999;background-color:efefef;width:100%;}
.s_normal {font-size:9pt}
.list_header1 {font-size:11px;background-color:#5587B6}
.list_header2 {font-size:11px;background-color:#BBBBBB}
.list_name {color:#666666;font-size:9pt;text-decoration:none}
.list_han {color:#13485D;font-size:9pt;text-decoration:none;}
.list_eng {color:#13485D;font-size:11px;text-decoration:none;}
.liston_subject {color:#999999;font-size:10pt;text-decoration:none}
.listoff_subject {color:#444444;font-size:10pt;text-decoration:none}
.list_comment {font-size:11px;color:#639933;}
.small {font-size:11px;color:#444444;}
/*
.line1 {background-color:#dadada}
.line2 {background-color:#EAEAEA}
*/
.co_textarea {border:solid 1px #BABABA;background-color:#eaeaea;width:100%;}
.text1 {line-height:17px;}

.buttondiv {
border: solid 0px;
background-color: transparent;
width: 64px;
font-weight: bold;
padding-left: 2px;
cursor: pointer;
}

.ps_input {
	background-color: #fff;
	border: 1px solid #d1d1d1;
	height: 27px;
	width: 130px;
	vertical-align: bottom;
	padding-left: 5px;
	border-radius:3px;
	text-align: left;
	color: #222;
	box-sizing: border-box;
}

.top_text {
	margin-left:3px;
	position: absolute;
	color: #fff;
	left: 20px;
	top: 25px;
	font-size: 20px;
	line-height: 30px;
	background-image: url(pixel_0_0_0_30.png);
	float: left;
	padding: 5px;
}

.under_text {
	position: absolute;
	float: left;
	left: 20px;
	bottom: 35px;
	padding: 5px;
	color: #fff;
	font-size: 12px;
	text-align:left;
	background-image: url(pixel_0_0_0_30.png);
	-text-shadow: 1px 1px 1px #fff, 1px 1px 1px #fff, 1px 1px 1px #fff;
}

.pflie_list {
	border:solid 1px #e1e1e1;
	background-color:#f7f7f7;
	padding: 4px;
	vertical-align: middle;
	font-size: 11px;
}

.pimg_view {
	background-color: #333333;
	color:#ffffff;
	border:solid 4px #f0f0f0;
	font-size: 11px;
	text-align: center;
}

.fa-d4x {
    font-size: 1.4em !important;
    color: #c02589;
}

#magic_tools > button {
	margin-bottom: 2px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #999;
	font-size: 12px;
	/*text-align: center;
	padding-top: 32px;*/
	font-family: sans-serif;
}

::-webkit-input-placeholder::after {
	display: block;
}

:-ms-input-placeholder { /* IE 10+ */
	color: #999;
	font-size: 12px;
	/*text-align: center;
	padding-top: 32px;*/
	font-family: sans-serif;
}

input:-ms-input-placeholder { /* IE 11+ */
	color: #999;
	font-family: sans-serif;
}

.form-control:-ms-input-placeholder { /* IE 11+ */
	color: #999 !important;
	font-family: sans-serif;
}

:-moz-placeholder { /* Firefox 18- */
	color: #999;
	font-size: 12px;
	/*text-align: center;
	padding-top: 32px;*/
	font-family: sans-serif;
}

::-moz-placeholder { /* Firefox 19+ */
	color: #999;
	font-size: 12px;
	/*text-align: center;
	padding-top: 32px;*/
	font-family: sans-serif;
}

::-moz-placeholder::before {
	content: "FIRST\000ASECOND\000ATHIRD";
}

:-ms-input-placeholder::before {
	content: "FIRST\000ASECOND\000ATHIRD";
}

#comment_form .textarea {
    width: 98%;
    min-height: 149px;
    background-color: #fff;
    padding: 6px 12px !important;
    border: 1px solid #66afe9;
    border-radius: 2px;
    line-height: 1.8;
    letter-spacing: -0.025em;
    font-size: 15px;
    box-sizing: border-box;
    word-spacing: 2px;
    font-family: sans-serif,"¸¼Àº °íµñ",AppleGothic,Literata,EzraSILW,EzraSILRegular,Arial;
}

.textarea:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
}